html
{
	height: 100%;
}

body{
	background-color: white;
	background-image: url(./images/textures_apple_ios.jpg);
	background-position: 50% 50%;
	background-repeat: repeat-x repeat-y;
	background-attachment: fixed;
	height: 96%;
	width: 98%;
	min-width: 98%;
}

@font-face {
    font-family: myFont;
    src: url(./square721.ttf);
}



div {}
.general 
	{
	position: relative; 
	background-color: white;
	margin-top: 3%;
	margin-left: 3%;
	margin-right: 3%;
	height: 93%;
	border-radius: 3px;
	box-shadow: 5px 5px 3px #000000;
	}

.cabecera
	{
	top: 1%;
	left: 1%;
	position: relative;
	height: 15%;
	max-height: 15%;
	max-width: 99%;
	background-color: white;
	}

.online
	{
	float: right;
	position: relative;
	top: 1%;
	height: 100%;
	right: 1%;
	}
	
.contenido
	{
	font-family: myFont;
	font-size: 100%;
	position: relative;
	left: 0.5%;
	top: 2%;
	max-width: 98%;
  	max-height: 70%;
    height: 70%;
	margin:0 auto;
	}

.subtitle
	{
	font-family: myFont;
	font-size: 1.2em;
	top: 0.5%;
	left: 1%;
	position: relative;
	height: 3%;
	max-height: 3%;
	max-width: 99%;
	background-color: white;
	}

.prefoot
	{
	font-family: myFont;
	font-size: 1.1em;
	top: 0.5%;
	max-width: 99%;
	}

.tarifas
	{
	float:left;
	margin: 1%;
    width:48%;
   	height:65%;
	font-family: myFont;
	font-size: 1.2em;
	}

	
#left_col {
   float:left;
   width:10%;
   height:20%;
}

#left_col_text {
   float:left;
   width:40%;
   height:20%;
}
	
.menu
	{
	font-family: myFont;
	font-size: 1.2em;
	top: 0.5%;
	left: 1%;
	position: relative;
	height: 4.5%;
	max-height: 4.5%;
	max-width: 99%;
	background-color: white;
	}

.menu a:link{
	color: #000000;
	text-decoration: none;
}

.menu a:hover{
	border: solid 0px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    border-radius: 2px;
}

.menu a:visited {
    color: #000000;
}

.logosayuda
	{
	font-family: myFont;
	top: 2%;
	width: 99%;
	max-width: 99%;
	height: 73%;
	max-height: 73%;
	position: relative;
	background-color: white;
	}

.iframer
	{
	font-family: myFont;
	top: 2%;
	left: 3%;
	width: 94%;
	max-width: 94%;
	height: 80%;
	max-height: 80%;
	position: relative;
	background-color: white;
	background: none;
	}


.textostart
	{
	width: 40%;
	max-width: 40%;	
	position:absolute;
	left:4%;
	top:25%;
	z-index:1;	
	font-family: myFont;
	text-align: justify;
	}

.textoend
	{
	width: 35%;
	max-width: 35%;	
	height: 60%;
	max-height: 60%;
	position:absolute;
	left:60%;
	top:23%;
	z-index:1;	
	font-family: myFont;
	text-align: justify;
	}

.textoend2
	{
	width: 40%;
	max-width: 40%;	
	height: 60%;
	max-height: 60%;
	position:absolute;
	right:0%;
	bottom:2%;
	z-index:1;
	}

.enconst
	{
	position: relative;
	left: 25%;
	top: 4%;
	right: 0%;
	max-width: 65%;
  	max-height: 65%;
    height: 65%;
	}

.footer
	{
	position: absolute;
	top: 97%;
	z-index: 2;
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	color: white;
	font-family: myFont;
	font-size: 0.6em;
	text-align: center;
	}

.aster
	{
	position: absolute;
	top: 90%;
	z-index: 2;
	width: 50%;
	margin-left: 7%;
	color: black;
	font-family: myFont;
	font-size: 0.6em;
	text-align: left;
	}	
	
	
img
	{
	border: solid 0px;
	}



iframe
	{
	height: 100%;
	width: 100%;
	border: 0px;
	}


/*Estilo del Slider*/
.aslide {
	position: relative;
    display: none;
    height: 100%;
    width: 100%;
    text-align: right;
}
.aslide img {
	position: relative;
	text-align: right;
	top: 1%;
	right: 0%;
	max-height: 100%;
	max-width: 100%;               
}

#slider {
	position: relative;
	top: 1%;
	right: 0%;
	max-width: 99%;
  	max-height: 68%;
    height: 68%;
}




